Subject: Re: bug#48370: native-comp

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 11 Jul 2022 16:34:26 +0200

Konrad Podczeck <[email-masked]> writes:

> thanks for your reply. Following one of the mails in the treat of
> 47783, I started Emacs from the command line and then everything
> worked well.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, it seems like the issues here have been fixed
by now, so I'm closing this bug report.  If there are any remaining
issues here, opening a new bug report would probably be best.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no